OC.L10N.register(
    "spreed",
    {
    "a conversation" : "대화",
    "(Duration %s)" : "(시간 %s)",
    "You attended a call with {user1}" : "{user1} 님과의 통화에 참가함",
    "_%n guest_::_%n guests_" : ["손님 %n명"],
    "You attended a call with {user1} and {user2}" : "{user1}, {user2} 님과의 통화에 참가함",
    "You attended a call with {user1}, {user2} and {user3}" : "{user1}, {user2}, {user3} 님과의 통화에 참가함",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "{user1}, {user2}, {user3}, {user4} 님과의 통화에 참가함",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "{user1}, {user2}, {user3}, {user4}, {user5} 님과의 통화에 참가함",
    "_%n other_::_%n others_" : ["외 %n명"],
    "{actor} invited you to {call}" : "{actor} 님이 {call}에 초대함",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "당신은 <strong>대화</strong>에 초대되었거나 <strong>통화</strong>를 했습니다",
    "Talk" : "토크",
    "Guest" : "손님",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "환영합니다!\n이것으로 Nextcloud Talk에서 가능한 것들을 알게될 것입니다.",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "마이크로소프트 에지와 사파리는 음성 통화와 영상 통화에 참여하는데 사용될 수 있습니다.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "당신은 \"@all\" 을 대화에 기재하여 참가자들에게 알릴 수 있습니다.",
    "- With the \"arrow-up\" key you can repost your last message" : "당신은 \"arrow-up\" 키를 사용하여 당신의 마지막 메시지를 재 기재할 수 있습니다.",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "토크는 현재 명령을 할 수 있습니다, \"/help\" 을 채팅 메시지로 보내어 관리자가 몇개를 구성했는지 확인할 수 있습니다.",
    "- With projects you can create quick links between conversations, files and other items" : "당신은 프로젝트를 통해 대화, 파일 및 기타 항목 간에 빠른 링크를 생성할 수 있습니다.",
    "- You can now mention guests in the chat" : "당신은 채팅을 통해 게스트에게 언급할 수 있습니다.",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "대화는 현재 로비를 가질 수 있습니다. 이렇게 하면 사용자와 게스트가 기다려야 하는 동안 진행자가 대화에 참여하고 이미 전화를 걸어 미팅을 준비할 수 있습니다.",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "이제 메시지에 직접 회신하여 다른 사용자에게 메시지의 내용을 더 자세히 설명할 수 있습니다.",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "이제 대화 및 참가자를 검색하면 기존 대화를 필터링하여 이전 대화를 훨씬 쉽게 찾을 수 있습니다.",
    "- You can now add custom user groups to conversations when the circles app is installed" : "당신은 원 앱을 설치할 때 대화에 사용자 지정 사용자 그룹을 추가할 수 있습니다.",
    "- Check out the new grid and call view" : "새로운 그리드와 콜 뷰를 점검한다.",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "당신은 파일을 드래그 앤 드랍을 통해 장치에서 채팅으로 직접적으로 업로드 할 수 있다.",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "공유된 파일은 보이는 앱을 통해 채팅에서 직접적으로 열 수 있다.",
    "- You can now search for chats and messages in the unified search in the top bar" : "당신은 상단 바의 검색을 통해 채팅이나 메시지를 검색할 수 있다.",
    "- Spice up your messages with emojis from the emoji picker" : "- 이모티콘 선택을 통해 이모티콘을 사용하여 대화를 꾸며보세요",
    "- You can now change your camera and microphone while being in a call" : "당신은 통화중에 당신의 카메라와 마이크를 변경할 수 있다.",
    "There are currently no commands available." : "현재 가능한 명령이 없습니다.",
    "The command does not exist" : "이 명령은 존재하지 않는다.",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "명령을 수행하던 중 에러가 발생했습니다. 기록을 확인하려면 관리자에게 문의하십시오.",
    "Talk updates ✅" : "토크 업데이트 ✅",
    "{actor} created the conversation" : "{actor}가 대화를 생성했습니다.",
    "You created the conversation" : "당신은 대화를 생성했습니다.",
    "An administrator created the conversation" : "관리자가 대화를 생성했습니다.",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} 가 대화의 이름을 %1$s 에서 %2$s로 변경했습니다.",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "당신이 대화의 이름을 %1$s 에서 %2$s 로 변경했습니다.",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "관리자가 대화의 이름을 %1$s 에서 %2$s 로 변경했습니다.",
    "{actor} removed the description" : "{actor} 가 설명을 삭제했습니다.",
    "You removed the description" : "당신이 설명을 삭제했습니다.",
    "An administrator removed the description" : "관리자가 설명을 삭제했습니다.",
    "{actor} started a call" : "{actor}님이 통화 시작",
    "You started a call" : "통화를 시작했습니다.",
    "{actor} joined the call" : "{actor}님이 통화에 참여",
    "You joined the call" : "당신이 통화에 참여했습니다.",
    "{actor} left the call" : "{actor} 가 통화에 남았습니다.",
    "You left the call" : "당신이 통화에 남았습니다.",
    "{actor} unlocked the conversation" : "{actor} 가 대화 잠금을 풀었습니다.",
    "You unlocked the conversation" : "당신이 대화 잠금을 풀었습니다.",
    "An administrator unlocked the conversation" : "관리자가 대화 잠금을 풀었습니다.",
    "{actor} locked the conversation" : "{actor} 가 대화를 잠갔습니다.",
    "You locked the conversation" : "당신이 대화를 잠갔습니다.",
    "An administrator locked the conversation" : "관리자가 대화를 잠갔습니다.",
    "The conversation is now open to everyone" : "이 대화는 모든 사람들에게 열려 있습니다.",
    "{actor} opened the conversation to everyone" : "{actor} 가 대화를 모든 사람들에게 열었습니다.",
    "You opened the conversation to everyone" : "당신이 대화를 모든 사람들에게 열었습니다.",
    "{actor} restricted the conversation to moderators" : "{actor} 가 대화를 중재자에게 제한했습니다.",
    "You restricted the conversation to moderators" : "당신이 대화를 중재자에게 제한했습니다.",
    "{actor} allowed guests" : "{actor} 가 게스트를 허용했습니다.",
    "You allowed guests" : "당신이 게스트를 허용했습니다.",
    "An administrator allowed guests" : "관리자가 게스트를 허용했습니다.",
    "{actor} disallowed guests" : "{actor} 가 게스트를 허용하지 않았습니다.",
    "You disallowed guests" : "당신이 게스트를 허용하지 않았습니다.",
    "An administrator disallowed guests" : "관리자가 게스트를 허용하지 않았습니다.",
    "{actor} set a password" : "{actor} 가 비밀번호를 설정했습니다.",
    "You set a password" : "당신이 비밀번호를 설정했습니다.",
    "An administrator set a password" : "관리자가 비밀번호를 설정했습니다.",
    "{actor} removed the password" : "{actor} 가 비밀번호를 제거했습니다.",
    "You removed the password" : "당신이 비밀번호를 제거했습니다.",
    "An administrator removed the password" : "관리자가 비밀번호를 제거했습니다.",
    "{actor} added {user}" : "{actor} 가 {user} 를 추가했습니다.",
    "You joined the conversation" : "대화에 참여하였습니다.",
    "{actor} joined the conversation" : "{actor} 가 대화에 참여했습니다.",
    "You added {user}" : "당신이 {user} 를 추가했습니다.",
    "{actor} added you" : "{actor} 가 당신을 추가했습니다.",
    "An administrator added you" : "관리자가 당신을 추가했습니다.",
    "An administrator added {user}" : "관리자가 {user} 를 추가했습니다.",
    "You left the conversation" : "당신이 대화에 남았습니다.",
    "{actor} left the conversation" : "{actor} 가 대화에 남았습니다.",
    "{actor} removed {user}" : "{actor} 가 {user} 를 제거했습니다.",
    "You removed {user}" : "당신이 {user} 를 제거했습니다.",
    "{actor} removed you" : "{actor} 가 당신을 제거했습니다.",
    "An administrator removed you" : "관리자가 당신을 제거했습니다.",
    "An administrator removed {user}" : "관리자가 {user} 를 제거했습니다.",
    "{actor} promoted {user} to moderator" : "{actor} 가 {user} 를 진행자로 승진시켰습니다.",
    "You promoted {user} to moderator" : "당신이 {user} 를 진행자로 승진시켰습니다.",
    "{actor} promoted you to moderator" : "{actor} 가 당신을 진행자로 승진시켰습니다.",
    "An administrator promoted you to moderator" : "관리자가 당신을 진행자로 승진시켰습니다.",
    "An administrator promoted {user} to moderator" : "관리자가 {user} 를 진행자로 승진시켰습니다. ",
    "{actor} demoted {user} from moderator" : "{actor} 가 {user} 를 진행자에서 내렸습니다.",
    "You demoted {user} from moderator" : "당신이 {user} 를 진행자에서 내렸습니다.",
    "{actor} demoted you from moderator" : "{actor} 가 당신을 진행자에서 내렸습니다.",
    "An administrator demoted you from moderator" : "관리자가 당신을 진행자에서 내렸습니다.",
    "An administrator demoted {user} from moderator" : "관리자가 {user} 를 진행자에서 내렸습니다.",
    "{actor} shared a file which is no longer available" : "{actor} 가 더 이상 사용할 수 없는 파일을 공유했습니다.",
    "You shared a file which is no longer available" : "당신이 더 이상 사용할 수 없는 파일을 공유했습니다.",
    "%s (guest)" : "%s (손님)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["통화를 %n 손님과 (지속시간 {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "통화를  {user1} 과 {user2} (지속시간 {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "통화를 {user1}, {user2} 그리고 {user3} (지속시간 {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "통화를 {user1}, {user2}, {user3} 그리고 {user4} (지속시간 {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "통화를 {user1}, {user2}, {user3}, {user4} 그리고 {user5} (지속시간 {duration})",
    "Talk to %s" : "%s 님과 대화",
    "File is not shared, or shared but not with the user" : "파일이 공유 되지 않았거나 파일이 유저를 포함하지 않고 공유됨",
    "No account available to delete." : "삭제할 수 있는 계정이 없습니다.",
    "Talk mentions" : "토크 언급",
    "Write to conversation" : "대화를 적다.",
    "Writes event information into a conversation of your choice" : "원하는 대화에 이벤트 정보 기록",
    "%s invited you to a conversation." : "%s 이 당신을 대화에 초대했습니다.",
    "You were invited to a conversation." : "당신이 대화에 초대되었습니다.",
    "Conversation invitation" : "대화 초대",
    "Click the button below to join." : "아래의 버튼을 클릭하여 참가하세요.",
    "Join »%s«" : "참가 »%s«",
    "You can also dial-in via phone with the following details" : "당신은 또한 다음과 같은 세부 정보를 가진 전화를 통해 접속을 할 수 있습니다.",
    "Dial-in information" : "전화 접속 정보",
    "Meeting ID" : "회의 아이디",
    "Your PIN" : "당신의 PIN",
    "Password request: %s" : "비밀번호 요구사항 : %s",
    "Private conversation" : "사적인 대화",
    "Deleted user (%s)" : "삭제된 유저 (%s)",
    "{user} in {call}" : "{user} 가 {call} 상태 ",
    "Deleted user in {call}" : "{call} 에서 삭제된 유저",
    "{guest} (guest) in {call}" : "{손님} (손님) {call} 상태",
    "Guest in {call}" : "손님 {call} 상태",
    "{user} sent you a private message" : "{user} 가 당신에게 사적인 메시지를 전송했습니다.",
    "{user} sent a message in conversation {call}" : "{user} 가 대화에서 {call} 메시지를 전송했습니다.",
    "A deleted user sent a message in conversation {call}" : "삭제된 유저가 대화 {call} 에서 메시지를 전송했습니다.",
    "{guest} (guest) sent a message in conversation {call}" : "{손님} (손님) 이 대화 {call} 에서 메시지를 전송했습니다. ",
    "A guest sent a message in conversation {call}" : "손님이 대화 {call} 에서 메시지를 전송했습니다.",
    "{user} replied to your private message" : "{user} 가 당신의 사적인 메시지에 답변했습니다.",
    "{user} replied to your message in conversation {call}" : "{user} 가 대화 {call} 에서 당신의 메시지에 답변했습니다.",
    "A deleted user replied to your message in conversation {call}" : "삭제된 유저가 대화 {call} 에서 당신의 메시지에 답변했습니다. ",
    "{guest} (guest) replied to your message in conversation {call}" : "{손님}(손님) 이 대화 {call} 에서 당신의 메시지에 답변했습니다.",
    "A guest replied to your message in conversation {call}" : "손님이 대화 {call} 에서 당신의 메시지에 답변했습니다.",
    "{user} mentioned you in a private conversation" : "{user} 가 사적인 대화에서 당신을 언급했습니다.",
    "{user} mentioned you in conversation {call}" : "{user} 가 대화 {call} 에서 당신을 언급했습니다. ",
    "A deleted user mentioned you in conversation {call}" : "삭제된 유저가 대화 {call} 에서 당신을 언급했습니다.",
    "{guest} (guest) mentioned you in conversation {call}" : "{손님}(손님) 이 대화 {call} 에서 당신을 언급했습니다.",
    "A guest mentioned you in conversation {call}" : "손님이 대화 {call} 에서 당신을 언급했습니다. ",
    "View chat" : "보이는 채팅",
    "{user} invited you to a private conversation" : "{user} 가 당신을 사적인 대화에 초대했습니다.",
    "Join call" : "통화 참가하기",
    "{user} invited you to a group conversation: {call}" : "{user} 가 당신을 그룹 대화: {call} 에 초대했습니다.",
    "Answer call" : "답변 전화",
    "{user} would like to talk with you" : "{user} 가 당신과 대화를 원하고 있습니다.",
    "Call back" : "다시 전화",
    "You missed a call from {user}" : "당신이 {user} 와 통화를 하지 못했습니다.",
    "A group call has started in {call}" : "그룹 통화가 {call}에 시작됨",
    "You missed a group call in {call}" : "당신이 그룹 대화 {call} 를 하지 못했습니다.",
    "{email} is requesting the password to access {file}" : "{email} 은 {file} 에 접근하기 위한 비밀번호를 요구합니다.",
    "{email} tried to request the password to access {file}" : "{email} 은 {file} 에 접근하기 위한 비밀번호를 요청합니다.",
    "Someone is requesting the password to access {file}" : "어떤 사람이 {file} 에 접근하기 위해 비밀번호를 요청하는 중입니다.",
    "Someone tried to request the password to access {file}" : "어떤 사람이 {file} 에 접근하기 위해 비밀번호를 요구했습니다. ",
    "Open settings" : "설정 열기",
    "The hosted signaling server is now configured and will be used." : "이제 호스트된 신호 서버가 구성되었으며 사용됩니다.",
    "The hosted signaling server was removed and will not be used anymore." : "호스트된 신호 서버가 제거되었으며 더 이상 사용되지 않습니다.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "호스트된 신호 서버 계정 상태를 \"{oldstatus}\" 에서  \"{newstatus}\" 로 변경했습니다.",
    "Conversations" : "대화",
    "Messages" : "메시지",
    "{user}" : "{user}",
    "Messages in {conversation}" : "{conversation} 속의 메시지",
    "{user} in {conversation}" : "{conversation} 속의 {user}",
    "Messages in other conversations" : "다른 대화들 속의 메시지들",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "평가판 서버에 연결할 수 없으므로 평가판을 요청하지 못했습니다. 나중에 다시 시도해 주십시오.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "이 인스턴스를 인증하는 데 문제가 있습니다. URL을 확인하기 위해 외부에서 연결할 수 없을 수 있습니다.",
    "Something unexpected happened." : "예상하지 못한 일이 일어났습니다.",
    "The URL is invalid." : "URL이 잘못되었습니다.",
    "An HTTPS URL is required." : "HTTPS URL이 필요합니다.",
    "The email address is invalid." : "이메일 주소가 잘못되었습니다.",
    "The language is invalid." : "언어가 잘못되었습니다.",
    "The country is invalid." : "국가가 잘못되었습니다.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "평가판의 요청에 문제가 있습니다. 자세한 내용은 로그를 확인하십시오.",
    "Too many requests are send from your servers address. Please try again later." : "서버 주소에서 너무 많은 요청을 보냅니다. 나중에 다시 시도해 주십시오.",
    "There is already a trial registered for this Nextcloud instance." : "Nextcloud 인스턴스에 대한 평가판이 이미 등록되어 있습니다.",
    "Something unexpected happened. Please try again later." : "예상하지 못한 일이 일어났습니다. 나중에 다시 시도해 주십시오.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "평가판 서버의 동작이 잘못되어 평가판을 요청하지 못했습니다. 나중에 다시 시도해 주십시오.",
    "Trial requested but failed to get account information. Please check back later." : "평가판이 요청되었지만 계정 정보를 가져오지 못했습니다. 나중에 다시 확인하십시오.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "이 요청을 인증하는 데 문제가 있습니다. URL을 확인하기 위해 외부에서 연결할 수 없을 수 있습니다.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "평가판 서버의 오류 떄문에 계정 정보를 가져오는데 실패했습니다. 나중에 다시 확인해 주세요.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "계정 정보를 가져오는 데 문제가 있습니다. 자세한 내용은 로그를 확인하십시오.",
    "There is no such account registered." : "등록된 계정이 없습니다.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "평가판 서버에 연결할 수 없기 때문에 계정 정보를 가져오지 못했습니다. 나중에 다시 확인하십시오.",
    "Deleting the hosted signaling server account failed. Please check back later." : "호스트된 신호 서버 계정을 삭제하지 못했습니다. 나중에 다시 확인하십시오.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "평가판 서버의 동작이 잘못되어 계정을 삭제하지 못했습니다. 나중에 다시 확인하십시오.",
    "There is a problem with deleting the account. Please check your logs for further information." : "계정을 삭제하는 데 문제가 있습니다. 자세한 내용은 로그를 확인하십시오.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "평가판 서버에 연결할 수 없기 때문에 계정을 삭제하지 못했습니다. 나중에 다시 확인하십시오.",
    "Andorra" : "안도라",
    "United Arab Emirates" : "아랍에미리트",
    "Afghanistan" : "아프가니스탄",
    "Antigua and Barbuda" : "앤티가바부다",
    "Anguilla" : "앵귈라",
    "Albania" : "알바니아",
    "Armenia" : "아르메니아",
    "Angola" : "앙골라",
    "Antarctica" : "남극",
    "Argentina" : "아르헨티나",
    "American Samoa" : "미국령 사모아",
    "Austria" : "오스트리아",
    "Australia" : "오스트레일리아",
    "Aruba" : "아루바",
    "Åland Islands" : "올란드 제도",
    "Azerbaijan" : "아제르바이잔",
    "Bosnia and Herzegovina" : "보스니아 헤르체고비나",
    "Barbados" : "바베이도스",
    "Bangladesh" : "방글라데시",
    "Belgium" : "벨기에",
    "Burkina Faso" : "부르키나 파소",
    "Bulgaria" : "불가리아",
    "Bahrain" : "바레인",
    "Burundi" : "부룬디",
    "Benin" : "베냉",
    "Saint Barthélemy" : "성 바르텔레미",
    "Bermuda" : "버뮤다",
    "Brunei Darussalam" : "브루나이",
    "Bolivia, Plurinational State of" : "볼리비아",
    "Bonaire, Sint Eustatius and Saba" : "보나이러",
    "Brazil" : "브라질",
    "Bahamas" : "바하마",
    "Bhutan" : "부탄",
    "Bouvet Island" : "부베 섬",
    "Botswana" : "보츠와나",
    "Belarus" : "벨라루스",
    "Belize" : "벨리즈",
    "Canada" : "캐나다",
    "Cocos (Keeling) Islands" : "코코스 킬링 제도",
    "Congo, the Democratic Republic of the" : "콩고",
    "Central African Republic" : "중앙아프리카공화국",
    "Congo" : "콩고",
    "Switzerland" : "스위스",
    "Côte d'Ivoire" : "코트디부아르",
    "Cook Islands" : "쿡 제도",
    "Chile" : "칠레",
    "Cameroon" : "카메룬",
    "China" : "중국",
    "Colombia" : "콜롬비아",
    "Costa Rica" : "코스타리카",
    "Cuba" : "쿠바",
    "Cabo Verde" : "카보베르데",
    "Curaçao" : "퀴라소",
    "Christmas Island" : "크리스마스 섬",
    "Cyprus" : "사이프러스",
    "Czechia" : "체코",
    "Germany" : "독일",
    "Djibouti" : "지부티",
    "Denmark" : "덴마크",
    "Dominica" : "도미니카",
    "Dominican Republic" : "도미니카공화국",
    "Algeria" : "알제리",
    "Ecuador" : "에콰도르",
    "Estonia" : "에스토니아",
    "Egypt" : "이집트",
    "Western Sahara" : "서사하라",
    "Eritrea" : "에리트레아",
    "Spain" : "스페인",
    "Ethiopia" : "에티오피아",
    "Finland" : "핀란드",
    "Fiji" : "피지",
    "Falkland Islands (Malvinas)" : "포클랜드제도",
    "Micronesia, Federated States of" : "미크로네시아",
    "Faroe Islands" : "패로제도",
    "France" : "프랑스",
    "Gabon" : "가봉",
    "United Kingdom of Great Britain and Northern Ireland" : "영국",
    "Grenada" : "그레나다",
    "Georgia" : "조지아",
    "French Guiana" : "프랑스령 기아나",
    "Guernsey" : "건지",
    "Ghana" : "가나",
    "Gibraltar" : "지브롤터",
    "Greenland" : "그린랜드",
    "Gambia" : "잠비아",
    "Guinea" : "기니",
    "Guadeloupe" : "과들루프",
    "Equatorial Guinea" : "적도 기니",
    "Greece" : "그리스",
    "South Georgia and the South Sandwich Islands" : "사우스조지아 사우스샌드위치 제도",
    "Guatemala" : "과테말라",
    "Guam" : "괌",
    "Guinea-Bissau" : "기니비사우",
    "Guyana" : "가이아나",
    "Hong Kong" : "홍콩",
    "Heard Island and McDonald Islands" : "허드 맥도널드 제도",
    "Honduras" : "온두라스",
    "Croatia" : "크로아티아",
    "Haiti" : "아이티",
    "Hungary" : "헝가리",
    "Indonesia" : "인도네시아",
    "Ireland" : "아일랜드",
    "Israel" : "이스라엘",
    "Isle of Man" : "맨섬",
    "India" : "인도",
    "British Indian Ocean Territory" : "영국령인도양식민지",
    "Iraq" : "이라크",
    "Iran, Islamic Republic of" : "이란",
    "Iceland" : "아이슬란드",
    "Italy" : "이탈리아",
    "Jersey" : "저지",
    "Jamaica" : "자메이카",
    "Jordan" : "요르단",
    "Japan" : "일본",
    "Kenya" : "케냐",
    "Kyrgyzstan" : "키르기스스탄",
    "Cambodia" : "캄보디아",
    "Kiribati" : "키리바시",
    "Comoros" : "코모로",
    "Saint Kitts and Nevis" : "세인트키츠 네비스",
    "Korea, Democratic People's Republic of" : "조선민주주의인민공화국",
    "Korea, Republic of" : "대한민국",
    "Kuwait" : "쿠웨이트",
    "Cayman Islands" : "케이맨 제도",
    "Kazakhstan" : "카자흐스탄",
    "Lao People's Democratic Republic" : "라오스",
    "Lebanon" : "레바논",
    "Saint Lucia" : "세인트루시아",
    "Liechtenstein" : "리히텐슈타인",
    "Sri Lanka" : "스리랑카",
    "Liberia" : "라이베리아",
    "Lesotho" : "레소토",
    "Lithuania" : "리투아니아",
    "Luxembourg" : "룩셈부르크",
    "Latvia" : "라트비아",
    "Libya" : "리비아",
    "Morocco" : "모로코",
    "Monaco" : "모나코",
    "Moldova, Republic of" : "몰도바",
    "Montenegro" : "몬테네그로",
    "Saint Martin (French part)" : "세인트마틴섬",
    "Madagascar" : "마다가스카르",
    "Marshall Islands" : "마셜제도",
    "Macedonia, the former Yugoslav Republic of" : "마케도니아",
    "Mali" : "말리",
    "Myanmar" : "미얀마",
    "Mongolia" : "몽골",
    "Macao" : "마카오",
    "Northern Mariana Islands" : "북마리아나제도",
    "Martinique" : "마르티니크",
    "Mauritania" : "모리타니",
    "Montserrat" : "몬세라트",
    "Malta" : "몰타",
    "Mauritius" : "모리셔스",
    "Maldives" : "몰디브",
    "Malawi" : "말라위",
    "Mexico" : "멕시코",
    "Malaysia" : "말레이시아",
    "Mozambique" : "모잠비크",
    "Namibia" : "나미비아",
    "New Caledonia" : "뉴칼레도니아",
    "Niger" : "니제르",
    "Norfolk Island" : "노퍽 섬",
    "Nigeria" : "나이지리아",
    "Nicaragua" : "니카라과",
    "Netherlands" : "네덜란드",
    "Norway" : "노르웨이",
    "Nepal" : "네팔",
    "Nauru" : "나우루",
    "Niue" : "니우에 섬",
    "New Zealand" : "뉴질랜드",
    "Oman" : "오만",
    "Panama" : "파나마",
    "Peru" : "페루",
    "French Polynesia" : "프랑스령폴리네시아",
    "Papua New Guinea" : "파푸아뉴기니",
    "Philippines" : "필리핀",
    "Pakistan" : "파키스탄",
    "Poland" : "폴란드",
    "Saint Pierre and Miquelon" : "생피에르 미클롱",
    "Pitcairn" : "핏케언 제도",
    "Puerto Rico" : "푸에르토리코",
    "Palestine, State of" : "팔레스타인",
    "Portugal" : "포르투갈",
    "Palau" : "팔라우",
    "Paraguay" : "파라과이",
    "Qatar" : "카타르",
    "Réunion" : "레위니옹",
    "Romania" : "루마니아",
    "Serbia" : "세르비아",
    "Russian Federation" : "러시아",
    "Rwanda" : "르완다",
    "Saudi Arabia" : "사우디아라비아",
    "Solomon Islands" : "솔로몬제도",
    "Seychelles" : "세이셸",
    "Sudan" : "수단",
    "Sweden" : "스웨덴",
    "Singapore" : "싱가포르",
    "Saint Helena, Ascension and Tristan da Cunha" : "세인트헬레나 어센션 트리스탄다쿠냐",
    "Slovenia" : "슬로베니아",
    "Svalbard and Jan Mayen" : "스발바르 얀마옌 제도",
    "Slovakia" : "슬로바키아",
    "Sierra Leone" : "시에라리온",
    "San Marino" : "산마리노",
    "Senegal" : "세네갈",
    "Somalia" : "소말리아",
    "Suriname" : "수리남",
    "South Sudan" : "남수단",
    "Sao Tome and Principe" : "상투메 프린시페 민주 공화국",
    "El Salvador" : "엘살바도르",
    "Sint Maarten (Dutch part)" : "신트마르턴",
    "Syrian Arab Republic" : "시리아",
    "Eswatini" : "에스와티니",
    "Turks and Caicos Islands" : "터크스카이코스 제도",
    "Chad" : "차드",
    "French Southern Territories" : "프랑스령 남부와 남극지역",
    "Togo" : "토고",
    "Thailand" : "타이",
    "Tajikistan" : "타지키스탄",
    "Tokelau" : "토켈라우",
    "Timor-Leste" : "동티모르",
    "Turkmenistan" : "투르크메니스탄",
    "Tunisia" : "튀니지",
    "Tonga" : "통가",
    "Turkey" : "터키",
    "Trinidad and Tobago" : "트리니다드토바고",
    "Tuvalu" : "투발루",
    "Taiwan, Province of China" : "대만",
    "Tanzania, United Republic of" : "탄자니아",
    "Ukraine" : "우크라이나",
    "Uganda" : "우간다",
    "United States Minor Outlying Islands" : "미국령 군소 제도",
    "United States of America" : "미국",
    "Uruguay" : "우루과이",
    "Uzbekistan" : "우즈베키스탄",
    "Holy See" : "바티칸시국",
    "Saint Vincent and the Grenadines" : "세인트빈센트 그레나딘",
    "Venezuela, Bolivarian Republic of" : "베네수엘라",
    "Virgin Islands, British" : "버진 아일랜드",
    "Virgin Islands, U.S." : "버진 아일랜드",
    "Viet Nam" : "베트남",
    "Vanuatu" : "바누아투",
    "Wallis and Futuna" : "왈리스에푸투나",
    "Samoa" : "사모아",
    "Yemen" : "예멘",
    "Mayotte" : "마요트섬",
    "South Africa" : "남아프리카공화국",
    "Zambia" : "잠비아",
    "Zimbabwe" : "짐바브웨",
    "Invalid date, date format must be YYYY-MM-DD" : "잘못된 날짜, YYYY-MM-DD 형식이어야 합니다",
    "Conversation not found" : "대화를 찾을 수 없음",
    "Path is already shared with this room" : "길은 이미 이 방과 공유되어 있다.",
    "Chat, video & audio-conferencing using WebRTC" : "WebRTC를 사용한 채팅, 비디오 및 오디오 회의",
    "Navigating away from the page will leave the call in {conversation}" : "페이지에서 다른 페이지로 이동하면 통화가 {conversation} 에 남습니다.",
    "Leave call" : "통화 떠나기",
    "Stay in call" : "대기하라",
    "Duplicate session" : "중복 세션",
    "Discuss this file" : "이 파일에 대해서 토론하라",
    "Share this file with others to discuss it" : "이 파일을 다른 사용자와 공유하여 논의하라",
    "Share this file" : "이 파일을 공유하라",
    "Join conversation" : "대화에 참여하라",
    "Request password" : "비밀번호 요청",
    "Error requesting the password." : "암호를 요청하는 중 오류가 발생했습니다.",
    "This conversation has ended" : "대화가 종료되었습니다.",
    "Limit to groups" : "그룹으로 제한",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "전어도 한 그룹이 선택되면, 리스트에 있는 그룹의 사람들만 대화에 참여할 수 있습니다.",
    "Guests can still join public conversations." : "손님들은 여전히 공개 대화에 참여할 수 있다.",
    "Limit using Talk" : "토크 사용 제한",
    "Limit creating a public and group conversation" : "공용 및 그룹 대화 작성 제한",
    "Limit creating conversations" : "대화 생성 제한",
    "Limit starting a call" : "통화 시작 제한",
    "Limit starting calls" : "통화 시작 제한",
    "When a call has started, everyone with access to the conversation can join the call." : "통화가 시작됐을 때, 대화에 접근권한이 있는 모두가 통화에 참여할 수 있습니다.",
    "Everyone" : "모두",
    "Users and moderators" : "사용자 및 진행자",
    "Moderators only" : "진행자만",
    "Save changes" : "변경 사항 저장",
    "Saving …" : "저장 중 …",
    "Saved!" : "저장했습니다!",
    "None" : "없음",
    "User" : "사용자",
    "Disabled" : "비활성화됨",
    "Moderators" : "진행자",
    "Users" : "사용자",
    "Commands" : "명령들",
    "Beta" : "베타",
    "Name" : "이름",
    "Command" : "명령",
    "Script" : "대본",
    "Response to" : "~에 대한 응답",
    "Enabled for" : "~에 대해 활성화된",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "명령은 Nextcloud 토크의 새로운 베타 기능입니다. 이를 통해 Nextcloud 서버에서 스크립트를 실행할 수 있습니다. 명령줄 인터페이스를 사용하여 이 인터페이스를 정의할 수 있습니다. 계산기 스크립트의 예는 {linkstart} 설명서 {linkend}에서 확인할 수 있습니다.",
    "General settings" : "일반 설정",
    "Default notification settings" : "기본 알림 설정",
    "Default group notification" : "기본 그룹 알림",
    "Default group notification for new groups" : "새 그룹에 대한 기본 그룹 알림",
    "Integration into other apps" : "다른 앱에 통합",
    "Allow conversations on files" : "파일에서 대화 허용",
    "Allow conversations on public shares for files" : "파일에 대한 공용 공유에서 대화 허용",
    "All messages" : "모든 메시지",
    "@-mentions only" : "@-mentions 만",
    "Off" : "꺼짐",
    "Hosted high-performance backend" : "호스팅되는 고성능 백엔드",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "당사의 파트너 Struktur AG는 호스팅된 신호 서버를 요청할 수 있는 서비스를 제공합니다. 이 경우 아래 양식만 작성하면 Nextcloud에서 요청하게 됩니다. 서버가 설정되면 인증 정보가 자동으로 채워집니다. 기존 신호 서버 설정을 덮어씁니다.",
    "URL of this Nextcloud instance" : "이 Nextcloud 인스턴스의 URL",
    "Full name of the user requesting the trial" : "평가판을 요청하는 사용자의 전체 이름",
    "Name of the user requesting the trial" : "평가판을 요청하는 사용자 이름",
    "Language" : "언어",
    "Country" : "Country",
    "Request signaling server trial" : "요청 신호 서버 평가판",
    "You can see the current status of your hosted signaling server in the following table." : "당신은 다음 표에서 호스트된 신호 서버의 현재 상태를 볼 수 있습니다.",
    "Status" : "상태",
    "Created at" : "만든 날짜:",
    "Expires at" : "만료 날짜",
    "Limits" : "제한",
    "Delete the signaling server account" : "신호 서버 계정 삭제",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "위의 버튼을 클릭하면 양식에 있는 정보가 Strucktur AG의 서버로 전송됩니다. 자세한 내용은 {linkstart}spreed.eu{linkend}에서 확인할 수 있습니다.",
    "Pending" : "대기 중",
    "Error" : "오류",
    "Blocked" : "차단됨",
    "Active" : "활동적인",
    "Expired" : "만료됨",
    "The trial could not be requested. Please try again later." : "평가판을 요청할 수 없습니다. 나중에 다시 시도해 주십시오.",
    "The account could not be deleted. Please try again later." : "계정을 삭제할 수 없습니다. 나중에 다시 시도해 주십시오.",
    "_%n user_::_%n users_" : ["%n 유저"],
    "Matterbridge integration" : "Matterbridge 통합",
    "Enable Matterbridge integration" : "Matterbridge 통합 사용",
    "Downloading …" : "다운중 ...",
    "Install Talk Matterbridge" : "토크 Matterbridge 설치",
    "Installed version: {version}" : "설치된 버전 : {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Nextcloud 토크를 다른 서비스에 연결하기 위해 Matterbridge를 설치할 수 있습니다. 자세한 내용은 {linkstart1} GitHub 페이지 {linkend} 를 참조하십시오. 앱을 다운로드하고 설치하는 데 시간이 걸릴 수 있습니다. 시간이 초과된 경우 {linkstart2} 앱스토어 {linkend}에서 수동으로 설치하십시오.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Matterbridge 이진에 잘못된 사용 권한이 있습니다. Matterbridge 이진 파일이 올바른 사용자가 소유하고 있으며 실행될 수 있는지 확인하십시오. \"/.../nextcloud/apps/talk_matterbridge/bin/\"에서 찾을 수 있습니다.",
    "Matterbridge binary was not found or couldn't be executed." : "Matterbridge 이진 파일을 찾을 수 없거나 실행할 수 없습니다.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "당신은 또한 구성을 통해 Matterbridge 바이너리의 경로를 수동으로 설정할 수도 있습니다. 자세한 내용은 {linkstart}Matterbridge 통합 설명서 {linkend} 를확인하십시오.",
    "An error occurred while installing the Matterbridge app." : "Matterbridge 앱을 설치하는 동안 오류가 발생했습니다.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "토크 Matterbridge를 설치하는 동안 오류가 발생했습니다. 수동으로 설치하십시오.",
    "Failed to execute Matterbridge binary." : "Matterbridge 바이너리를 실행하지 못했습니다.",
    "SIP configuration" : "SIP 구성",
    "Restrict SIP configuration" : "SIP 구성 제한",
    "Only users of the following groups can enable SIP in conversations they moderate" : "다음 그룹의 사용자만 중간 대화에서 SIP를 사용할 수 있습니다.",
    "Enable SIP configuration" : "SIP 구성 사용",
    "Shared secret" : "공유된 비밀 값",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "이 정보는 초대 전자 메일로 보내지고 사이드바에 모든 참가자에게 표시됩니다.",
    "Phone number (Country)" : "전화번호(국가)",
    "High-performance backend URL" : "고성능 백엔드 URL",
    "Validate SSL certificate" : "SSL 인증서 확인",
    "Delete this server" : "이 서버 삭제",
    "Status: Checking connection" : "상태: 연결 확인",
    "OK: Running version: {version}" : "확인: 실행 중인 버전: {version}",
    "Error: Server did not respond with proper JSON" : "오류: 서버가 올바른 JSON으로 응답하지 않습니다.",
    "Error: Server responded with: {error}" : "오류: 서버가 응답함: {error}",
    "Error: Unknown error occurred" : "오류: 알 수 없는 오류가 발생했습니다.",
    "High-performance backend" : "고성능 백엔드",
    "Saved" : "저장됨",
    "Add a new server" : "새 서버 추가",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "대규모 설치에는 선택적으로 외부 신호 서버를 사용해야 합니다. 내부 신호 서버를 사용하려면 비워 두십시오.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "외부 신호 서버가 없는 참가자 4명 이상의 통화로 인해 접속 문제가 발생하고 참여 단말기에 부하가 많이 발생할 수 있습니다.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "고성능 백엔드와 함께 Nextcloud 토크를 사용할 때는 분산 캐시를 설정하는 것이 좋습니다.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "참가자가 4명 이상인 통화에서 연결 문제에 대해 경고하지 않음",
    "STUN server URL" : "STUN 서버 URL",
    "STUN servers" : "STUN 서버",
    "A STUN server is used to determine the public IP address of participants behind a router." : "STUN 서버는 라우터 뒤에 있는 참가자의 공인 IP 주소를 판단하는 데 사용합니다.",
    "TURN server URL" : "TURN 서버 URL",
    "TURN server secret" : "TURN 서버 비밀",
    "TURN server protocols" : "TURN 서버 프로토콜",
    "OK: Successful ICE candidates returned by the TURN server" : "확인: TURN 서버에서 반환한 성공적인 ICE 후보",
    "Error: No working ICE candidates returned by the TURN server" : "오류: TURN 서버에서 반환된 작동 중인 ICE 후보가 없습니다.",
    "Testing whether the TURN server returns ICE candidates" : "TURN 서버가 ICE 후보를 반환하는지 테스트",
    "Test this server" : "이 서버 테스트",
    "TURN servers" : "TURN 서버",
    "A participant raised their hand." : "한 참가자가 손을 들었다.",
    "Previous page of videos" : "비디오의 이전 페이지",
    "Next page of videos" : "비디오의 다음 페이지",
    "Collapse stripe" : "스트라이프 접기",
    "Expand stripe" : "줄무늬 확장",
    "Copy link" : "링크 복사",
    "Waiting for others to join the call …" : "다른 사람을 기다리는 중 …",
    "You can invite others in the participant tab of the sidebar" : "사이드바의 참가자 탭에서 다른 사람들을 초대할 수 있음",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "당신은 사이드바의 참가자 탭에서 다른 사용자를 초대하거나 이 링크를 공유하여 다른 사용자를 초대할 수 있습니다!",
    "Share this link to invite others!" : "다른 사람을 초대하려면 링크를 공유하십시오!",
    "Conversation link copied to clipboard." : "대화 링크가 클립보드에 복사되었습니다.",
    "The link could not be copied." : "링크를 복사할 수 없습니다.",
    "Show your screen" : "내 화면 보이기",
    "Stop screensharing" : "화면 공유 중지",
    "More actions" : "더 많은 활동",
    "Settings" : "설정",
    "Dismiss" : "무시",
    "No audio" : "오디오 없음",
    "Mute audio" : "오디오 음소거",
    "Unmute audio" : "소리를 끄다",
    "No camera" : "카메라 없음",
    "Disable video" : "비디오 비활성화",
    "Enable video" : "비디오 활성화",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "비디오를 활성화합니다. 처음으로 비디오를 활성화하면 연결이 잠시 중단됩니다.",
    "Screensharing options" : "화면 공유 옵션",
    "Enable screensharing" : "화면 공유 활성화",
    "Bad sent video and screen quality." : "보낸 비디오 및 화면 품질이 좋지 않습니다.",
    "Bad sent screen quality." : "전송된 화면 품질이 좋지 않습니다.",
    "Bad sent video quality." : "전송된 비디오의 품질이 좋지 않습니다.",
    "Bad sent audio, video and screen quality." : "보낸 오디오, 비디오 및 화면 품질이 좋지 않습니다.",
    "Bad sent audio and screen quality." : "오디오 및 화면 음질의 품질이 좋지 않습니다.",
    "Bad sent audio and video quality." : "보낸 오디오와 비디오의 품질이 좋지 않습니다.",
    "Bad sent audio quality." : "보낸 오디오의 품질이 좋지 않습니다.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "인터넷 연결 또는 컴퓨터가 사용 중이므로 다른 참가자가 사용자를 보지 못할 수 있습니다. 상황을 개선하려면 화면 공유를 수행하는 동안 동영상을 비활성화하십시오.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "인터넷 연결 또는 컴퓨터가 사용 중이므로 다른 참가자가 사용자의 화면을 보지 못할 수 있습니다.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "인터넷 연결 또는 컴퓨터가 사용 중이므로 다른 참가자가 사용자를 보지 못할 수 있습니다.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "인터넷 연결 또는 컴퓨터가 사용 중이므로 다른 참가자가 사용자를 이해하고 보지 못할 수 있습니다. 상황을 개선하려면 화면 공유를 수행하는 동안 동영상을 비활성화하십시오.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "인터넷 연결 또는 컴퓨터가 사용 중이므로 다른 참가자가 화면을 이해하고 보지 못할 수 있습니다. 상황을 개선하려면 화면 공유를 비활성화하십시오.",
    "Disable screenshare" : "화면 공유 사용 불가",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "인터넷 연결 또는 컴퓨터가 사용 중이므로 다른 참가자가 사용자를 이해하고 보지 못할 수 있습니다. 상황을 개선하려면 동영상을 비활성화하십시오.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "인터넷 연결 또는 컴퓨터가 사용 중이므로 다른 참가자가 사용자를 이해하지 못할 수 있습니다.",
    "Screen sharing is not supported by your browser." : "브라우저에서는 화면 공유를 지원하지 않습니다.",
    "Screen sharing requires the page to be loaded through HTTPS." : "화면을 공유하려면 HTTPS를 통해 페이지를 로드해야 합니다.",
    "Screensharing requires the page to be loaded through HTTPS." : "화면 공유를 사용하려면 HTTPS로 페이지를 불러 와야 합니다.",
    "Sharing your screen only works with Firefox version 52 or newer." : "화면 공유는 Firefox 버전 52 이상에서만 지원합니다.",
    "Screensharing extension is required to share your screen." : "화면 공유를 위한 확장 기능이 필요합니다.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "화면 공유를 사용하려면 Firefox 및 Chrome과 같은 다른 웹 브라우저를 사용하십시오.",
    "An error occurred while starting screensharing." : "화면 공유를 시작하는 중 오류가 발생했습니다.",
    "Back" : "뒤로",
    "Access to camera was denied" : "카메라에 대한 액세스가 거부되었습니다.",
    "Error while accessing camera: it is likely in use by another program" : "카메라에 액세스하는 중 오류 발생: 다른 프로그램에서 사용 중인 것 같습니다.",
    "Error while accessing camera" : "카메라에 액세스하는 중 오류 발생",
    "You have been muted by a moderator" : "진행자에 의해 음소거되었습니다.",
    "You" : "나",
    "Show screen" : "화면 보이기",
    "Mute" : "음소거",
    "Stop following" : "따라오기 중지",
    "Conversation messages" : "대화 메시지",
    "Post message" : "등록된 메시지",
    "You need to be logged in to upload files" : "파일을 업로드하려면 로그인해야 합니다.",
    "This conversation is read-only" : "이 대화는 읽기 전용입니다.",
    "Drop your files to upload" : "업로드를 하려면 파일을 올리시오.",
    "Call in progress" : "통화중",
    "Favorite" : "즐겨찾기",
    "Conversation settings" : "대화 환경설정",
    "Description" : "설명",
    "Chat notifications" : "채팅 알림",
    "Guests access" : "손님 접근",
    "Meeting settings" : "미팅 설정",
    "Error while updating conversation description" : "대화 설명을 업데이트하는 중 오류 발생",
    "Leave conversation" : "대화 나가기",
    "Delete conversation" : "대화 삭제",
    "You need to promote a new moderator before you can leave the conversation." : "대화를 종료하려면 새 진행자를 승격해야 합니다.",
    "Do you really want to delete \"{displayName}\"?" : "\"{displayName}\" 을 정말 삭제하기 원하십니까?",
    "Allow guests to use a public link to join this conversation." : "손님이 공개 링크를 사용하여 대화에 참여할 수 있도록 허용합니다.",
    "Allow guests" : "손님 허용",
    "Set a password to restrict who can use the public link." : "공용 링크를 사용할 수 있는 사용자를 제한하려면 암호를 설정하십시오.",
    "Password protection" : "암호 보호",
    "Enter a password" : "Enter a password",
    "Save password" : "비밀번호 저장",
    "Copy conversation link" : "대화 링크 복사",
    "Conversation password has been saved" : "대화 암호가 저장되었습니다.",
    "Conversation password has been removed" : "대화 암호가 제거되었습니다.",
    "Error occurred while saving conversation password" : "대화 암호를 저장하는 동안 오류가 발생했습니다.",
    "Error occurred while allowing guests" : "게스트를 허용하는 동안 오류가 발생했습니다.",
    "Error occurred while disallowing guests" : "게스트를 허용하지 않는 동안 오류가 발생했습니다.",
    "Enabling the lobby only allows moderators to post messages." : "로비를 사용 가능으로 설정하면 진행자만 메시지를 게시할 수 있습니다.",
    "Enable lobby" : "로비 사용",
    "After the time limit the lobby will be automatically disabled." : "시간 제한이 지나면 로비가 자동으로 비활성화됩니다.",
    "Meeting start time" : "미팅 시작 시간",
    "Start time (optional)" : "시작 시간 (옵션)",
    "Error occurred when restricting the conversation to moderator" : "대화를 진행자로 제한하는 동안 오류가 발생했습니다.",
    "Error occurred when opening the conversation to everyone" : "모든 사용자에게 대화를 여는 동안 오류가 발생했습니다.",
    "Start time has been updated" : "시작 시간이 업데이트 되었습니다.",
    "Error occurred while updating start time" : "시작 시간을 업데이트하는 중에 오류 발생",
    "Locking the conversation prevents anyone to post messages or start calls." : "대화를 잠그면 다른 사용자가 메시지를 게시하거나 전화를 시작할 수 없습니다.",
    "Lock conversation" : "대화 잠금",
    "Error occurred when locking the conversation" : "대화를 잠그는 동안 오류가 발생했습니다.",
    "Error occurred when unlocking the conversation" : "대화 잠금을 해제하는 동안 오류가 발생했습니다.",
    "Save" : "저장",
    "Edit" : "편집",
    "More information" : "더 많은 정보",
    "Delete" : "삭제",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Matterbridge를 사용하여 다양한 인스턴트 메시징 시스템의 채널을 연결할 수 있습니다.",
    "More info on Matterbridge" : "Matterbridge에 대한 더 많은 정보",
    "Enable bridge" : "가능한 연결",
    "Show Matterbridge log" : "Matterbridge 로그 보기",
    "Nextcloud URL" : "Nextcloud URL",
    "Nextcloud user" : "Nextcloud 유저",
    "User password" : "유저 비밀번호",
    "Talk conversation" : "토크 대화",
    "Matrix server URL" : "Matrix 서버 URL",
    "Matrix channel" : "Matrix 채널",
    "Mattermost server URL" : "Mattermost 서버 URL",
    "Mattermost user" : "Mattermost 유저",
    "Team name" : "팀명",
    "Channel name" : "채널 이름",
    "Rocket.Chat server URL" : "Rocket.Chat 서버 URL",
    "Password" : "암호",
    "Rocket.Chat channel" : "Rocket.Chat 채널",
    "Zulip server URL" : "Zulip 서버 URL",
    "Bot user name" : "봇 사용자 이름",
    "Bot API key" : "봇 API 키 ",
    "Zulip channel" : "Zulip 채널",
    "API token" : "API 토큰",
    "Slack channel" : "Slack 채널",
    "Server ID or name" : "서버 아이디 또는 이름",
    "Channel ID or name" : "채널 아이디 또는 이름",
    "Channel" : "채널",
    "Login" : "로그인",
    "Chat ID" : "채팅 아이디",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "IRC 서버 URL (e.g. chat.freenode.net:6667)",
    "Nickname" : "별명",
    "Connection password" : "비밀번호 연결",
    "IRC channel" : "IRC 채널",
    "Channel password" : "채널 비밀번호",
    "NickServ nickname" : "NickServ 닉네임",
    "NickServ password" : "NickServ 비밀번호",
    "Use TLS" : "TLS 사용",
    "Use SASL" : "SASL 사용",
    "Skip TLS verification" : "TLS 확인 건너뛰기",
    "Tenant ID" : "Tenant 아이디",
    "Client ID" : "클라이언트 ID",
    "Team ID" : "팀 아이디",
    "Thread ID" : "Thread 아이디",
    "XMPP/Jabber server URL" : "XMPP/Jabber 서버 URL",
    "MUC server URL" : "MUC 서버 URL",
    "Jabber ID" : "Jabber 아이디",
    "Add new bridged channel to current conversation" : "현재 대화에 새로운 채널 연결",
    "unknown state" : "알 수 없는 상태",
    "running" : "실행중",
    "not running, check Matterbridge log" : "실행 중이지 않습니다. Matterbridge 로그를 확인하십시오.",
    "not running" : "실행 중이지 않습니다.",
    "Bridge saved" : "연결 저장",
    "Allow participants to join from a phone." : "참가자의 전화 참여를 허용합니다.",
    "Enable SIP dial-in" : "SIP서버에 사용",
    "SIP dial-in is now enabled" : "이제 SIP 전화 접속이 활성화됨",
    "SIP dial-in is now disabled" : "이제 SIP 전화 접속을 사용할 수 없습니다.",
    "Error occurred when enabling SIP dial-in" : "SIP 전화 접속을 활성화하는 동안 오류가 발생했습니다.",
    "Error occurred when disabling SIP dial-in" : "SIP 전화 접속을 비활성화하는 동안 오류가 발생했습니다.",
    "Cancel editing description" : "설명 편집 취소",
    "Submit conversation description" : "대화 설명 제출",
    "Edit conversation description" : "대화 설명 편집",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "설명은 {maxLength} 자 미만이어야 합니다. 현재 텍스트 길이는 {chartersCount} 자입니다.",
    "Conversation \"{conversationName}\"" : "대화 \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "대화 설정 \"{conversationName}\"",
    "Remove from favorites" : "즐겨찾기에서 제거",
    "Add to favorites" : "즐겨찾기에 추가",
    "Joining conversation …" : "대화에 참여하는 중 ...",
    "You: {lastMessage}" : "당신 : {lastMessage} ",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "일치 항목 없음",
    "Conversation list" : "대화 목록",
    "Loading" : "불러오는 중",
    "No search results" : "결과를 찾을 수 없음",
    "Groups" : "그룹",
    "Circles" : "서클",
    "Users, groups and circles" : "유저, 그룹 그리고 원",
    "Users and groups" : "유저와 그룹",
    "Users and circles" : "유저와 원",
    "Groups and circles" : "그룹과 원",
    "Other sources" : "다른 정보",
    "An error occurred while performing the search" : "검색을 수행하는 동안 오류가 발생했습니다.",
    "Creating your conversation" : "당신의 대화를 생성하는 중",
    "All set" : "모든 준비",
    "Error while creating the conversation" : "대화를 만드는 중에 오류 발생",
    "Link copied to the clipboard!" : "클립보드에 링크가 복사되었습니다!",
    "Create a new group conversation" : "새로운 대화 그룹 생성",
    "Password protect" : "암호 보호",
    "Add participants" : "참여자 추가",
    "Create conversation" : "대화 생성",
    "Close" : "닫기",
    "Choose a password" : "비밀번호 선택",
    "Search participants" : "참여자 찾기",
    "Conversation name" : "대화명",
    "Search conversations or users" : "대화 또는 사용자 검색",
    "You are currently waiting in the lobby" : "당신은 현재 로비에서 대기 중입니다.",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "당신은 현재 로비에서 대기 중입니다. 이 회의는 {startTime} 에 예약되었습니다.",
    "Calls are not supported in your browser" : "브라우저에서 통화가 지원되지 않습니다.",
    "Access to microphone is only possible with HTTPS" : "HTTPS를 통해서만 마이크에 액세스할 수 있음",
    "Access to microphone was denied" : "마이크 액세스가 거부되었습니다.",
    "Error while accessing microphone" : "마이크 액세스 중 오류 발생",
    "Access to camera is only possible with HTTPS" : "카메라에 대한 액세스는 HTTPS를 통해서만 가능합니다.",
    "Microphone" : "마이크",
    "Camera" : "카메라",
    "No microphone available" : "사용 가능한 마이크 없음",
    "Select microphone" : "마이크 선택",
    "No camera available" : "사용가능한 카메라 없음",
    "Select camera" : "카메라 선택",
    "Reply" : "답장",
    "Sending message" : "메시지 전송",
    "Message sent" : "보낸 메시지",
    "Message read by everyone who shares their reading status" : "읽기 상태를 공유하는 모든 사용자가 읽은 메시지",
    "[Unknown username]" : "[Unknown username]",
    "Scroll to bottom" : "맨 아래로 스크롤",
    "Today" : "오늘",
    "Yesterday" : "어제",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "대화로 파일 공유",
    "Upload new files" : "새로운 파일 업로드",
    "Share from Files" : "파일 공유",
    "Add emoji" : "이모티콘 추가",
    "Send message" : "메시지 보내기",
    "File to share" : "공유할 파일",
    "This conversation has been locked" : "이 대화는 잠겨있습니다.",
    "Write message, @ to mention someone …" : "메시지를 쓰세요, @ 누군가를 언급하자면 …",
    "Invalid path selected" : "잘못된 경로가 선택됨",
    "moderator" : "중재자",
    "guest" : "손님",
    "Dial-in PIN" : "전화 접속 PIN",
    "Demote from moderator" : "중재자 권한 박탈",
    "Promote to moderator" : "중재자 권한 부여",
    "Remove participant" : "참가자 삭제",
    "Settings for participant \"{user}\"" : "참가자 \"{user}\"에 대한 설정",
    "Add participant \"{user}\"" : "참가자 \"{user}\" 추가",
    "Participant \"{user}\"" : "참가자 \"{user}\"",
    "Joined with audio" : "오디오와 결합됨",
    "Joined with video" : "비디오와 결합됨",
    "Joined via phone" : "전화와 결합됨",
    "Raised their hand" : "그들이 손을 들었다.",
    "Add users" : "유저 추가",
    "Add groups" : "그룹 추가",
    "Add emails" : "이메일 추가",
    "Add circles" : "모임 추가",
    "Searching …" : "검색 ...",
    "No results" : "결과 없음",
    "Search for more users" : "더 많은 유저 검색",
    "Add users, groups or circles" : "유저, 그룹 또는 모임 추가",
    "Add users or groups" : "사용자나 그룹 추가",
    "Add users or circles" : "유저 또는 모임 추가",
    "Add groups or circles" : "그룹 또는 모임 추가",
    "Add other sources" : "다른 정보 추가",
    "Participants" : "참가자",
    "Search or add participants" : "참가자 검색 및 추가",
    "An error occurred while adding the participants" : "참가자를 추가하는 동안 오류가 발생했습니다.",
    "An error occurred while fetching the participants" : "참가자를 가져오는 동안 오류가 발생했습니다.",
    "Chat" : "대화",
    "Meeting ID: {meetingId}" : "미팅 아이디 : {meetingId}",
    "Your PIN: {attendeePin}" : "당신의 PIN : {attendeePin}",
    "Display name: " : "표시 이름:",
    "Choose devices" : "장치 선택",
    "Attachments folder" : "첨부 파일 폴더",
    "Privacy" : "프라이버시",
    "Share my read-status and show the read-status of others" : "내 읽기 상태 공유 및 다른 사용자의 읽기 상태 표시",
    "Keyboard shortcuts" : "키보드 단축키",
    "Speed up your Talk experience with these quick shortcuts." : "이러한 빠른 단축키를 통해 대화 시간을 단축하십시오.",
    "Focus the chat input" : "채팅 입력에 포커스를 맞춥니다.",
    "Unfocus the chat input to use shortcuts" : "바로 가기를 사용하려면 채팅 입력 포커스 해제",
    "Fullscreen the chat or call" : "채팅 또는 통화 전체 화면",
    "Search" : "검색",
    "Shortcuts while in a call" : "통화 중 바로 가기",
    "Video on and off" : "비디오 켜기 그리고 끄기",
    "Microphone on and off" : "마이크 켜기 그리고 끄기",
    "Space bar" : "스페이스 바",
    "Push to talk or push to mute" : "누르면 대화 또는 누르면 음소거",
    "Raise or lower hand" : "손을 들거나 내리기",
    "Choose in which folder attachments should be saved." : "저장할 폴더 첨부 파일을 선택합니다.",
    "Select location for attachments" : "첨부 파일 위치 선택",
    "Error while setting attachment folder" : "첨부 파일 폴더 설정 중 오류 발생",
    "Your privacy setting has been saved" : "개인 정보 설정이 저장되었습니다.",
    "Error while setting read status privacy" : "읽기 상태 개인 정보를 설정하는 중 오류 발생",
    "Start call" : "통화 시작",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud 토크가 업데이트되었습니다. 통화를 시작하거나 참여하려면 페이지를 다시 로드해야 합니다.",
    "You will be able to join the call only after a moderator starts it." : "진행자가 전화를 시작한 후에만 통화에 참여할 수 있습니다.",
    "Conversation actions" : "대화 액션",
    "Toggle fullscreen" : "전체 화면 전환",
    "Go to file" : "파일로 이동",
    "Rename conversation" : "대화 제목 변경",
    "Mute others" : "다른 사람 음소거",
    "Speaker view" : "말하는 사람 관점",
    "Grid view" : "바둑판식 보기",
    "Send" : "보내기",
    "Add more files" : "더 많은 파일 추가",
    "No unread mentions" : "읽지 않은 항목 없음",
    "Say hi to your friends and colleagues!" : "여러분의 친구들과 동료들에게 인사하세요!",
    "Start a conversation" : "대화 시작",
    "You were mentioned" : "당신이 언급되었습니다.",
    "Message without mention" : "언급이 없는 메시지",
    "Mention myself" : "스스로 언급하기",
    "Mention room" : "레퍼런스 룸",
    "The conversation does not exist" : "대화가 존재하지 않습니다.",
    "Join a conversation or start a new one!" : "대화에 참여하거나 새 대화를 시작하십시오!",
    "Select conversation" : "대화 선택",
    "Link to a conversation" : "대화 링크",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "다른 창이나 장치에서 대화에 참여했습니다. 현재 Nextcloud 토크에서 지원되지 않으므로 이 세션이 닫혔습니다.",
    "Join a conversation or start a new one" : "대화에 참여하거나 새 대화 시작",
    "No permission to post messages in this conversation" : "이 대화에 메시지를 게시할 수 있는 권한이 없음",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud 토크가 업데이트되었습니다. 페이지를 다시 로드하십시오.",
    "Do not disturb" : "방해 금지",
    "Away" : "자리 비움",
    "Error while sharing file" : "파일 공유하는 도중 오류",
    "Could not post message: {errorMessage}" : "메시지를 게시할 수 없음 : {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "대화에 참가하지 못했습니다. 페이지를 다시 로드해 보십시오.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "다른 창이나 장치에서 활성 세션을 사용하는 동안 대화에 참여하려고 합니다. 이 기능은 현재 Nextcloud 토크에서 지원되지 않습니다. 무엇을 하고 싶습니까?",
    "Join here" : "여기에 참가",
    "Leave this page" : "이 페이지 떠나기",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud 가 유지 보수 모드입니다. 페이지를 다시 로드하십시오.",
    "Sending signaling message has failed." : "신호 메시지를 보내지 못했습니다.",
    "Lost connection to signaling server. Trying to reconnect." : "신호 서버와의 연결이 끊어졌습니다. 다시 연결하는 중입니다.",
    "Lost connection to signaling server. Try to reload the page manually." : "신호 서버와의 연결이 끊어졌습니다. 페이지를 수동으로 다시 로드해 보십시오.",
    "Establishing signaling connection is taking longer than expected …" : "신호 연결을 설정하는 데 예상보다 시간이 오래 걸리고 있습니다 ...",
    "Failed to establish signaling connection. Retrying …" : "신호 연결을 설정하지 못했습니다. 다시 시도 중...",
    "Default" : "기본값",
    "Microphone {number}" : "마이크 {number}",
    "Camera {number}" : "카메라 {number}",
    "Speaker {number}" : "스피커 {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "조용히 말하는 것 같으니 다른 사람이 들을 수 있도록 조용히 해 주세요.",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "하나 이상의 참가자와 연결을 설정할 수 없습니다. 시나리오에 TURN 서버가 필요할 수 있습니다. 관리자에게 이 설명서 {linkend} 다음에 대한 설정을 요청하십시오.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "예상보다 오래 걸립니다. 미디어 권한이 이미 부여되었거나 거부되었습니까? 이런 경우 오디오 및 비디오가 실패하므로 브라우저를 다시 시작하십시오.",
    "Access to microphone & camera is only possible with HTTPS" : "마이크와 카메라에는 HTTPS로만 접근할 수 있음",
    "Please move your setup to HTTPS" : "설정을 HTTPS로 이동하십시오.",
    "Access to microphone & camera was denied" : "마이크 및 카메라 접근이 거부됨",
    "WebRTC is not supported in your browser" : "웹 브라우저에서 WebRTC를 지원하지 않음",
    "Please use a different browser like Firefox or Chrome" : "Firefox 및 Chrome과 같은 다른 웹 브라우저를 사용하십시오",
    "Error while accessing microphone & camera" : "마이크와 카메라에 접근하는 중 오류 발생",
    "This conversation is password-protected" : "이 대화는 암호로 보호되어 있습니다.",
    "The password is wrong. Try again." : "암호가 잘못되었습니다. 다시 시도하십시오",
    "Specify commands the users can use in chats" : "사용자가 채팅에서 사용할 수 있는 명령 지정",
    "TURN server" : "TURN 서버",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "TURN 서버는 방화벽 뒤에 있는 참가자의 트래픽을 중계합니다.",
    "Signaling servers" : "신호 서버",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "대규모 사용자가 필요한 경우 외부 신호 서버를 사용할 수 있습니다. 비워 두면 내장 신호 서버를 사용합니다.",
    "%s Talk on your mobile devices" : "%s 모바일 기기에서 대화하기",
    "Join conversations at any time, anywhere, on any device." : "언제, 어디서나, 장치에서 대화에 참여하십시오.",
    "Android app" : "Android 앱",
    "iOS app" : "iOS 앱",
    "New in Talk 6" : "새로운 토크 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "일대일 대화는 현재 지속적이며 더이상 우연히 그룹 대화로 바뀔 수 없습니다. 또한 한명의 참가자가 대화를 떠날 때, 그 대화는 더이상 자동적으로 삭제되지 않습니다. 두명의 참가자가 모두 대화를 떠날 때, 대화는 서버에서 삭제됩니다.",
    "New in Talk 7" : "새로운 토크 7",
    "New in Talk 8" : "새로운 토크 8",
    "New in Talk 9" : "새로운 토크 9",
    "{user} wants to talk with you" : "{user} 님이 여러분과 통화하려고 함",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "WebRTC를 사용한 채팅, 비디오 및 오디오 회의\n\n* 💬 **대화 통합!** Next cloud Talk는 간단한 텍스트 채팅과 함께 제공됩니다. Next 클라우드에서 파일을 공유하고 다른 참가자를 언급할 수 있습니다.\n* 👥 **개인, 그룹, 공용 및 암호로 보호된 통화!** 그냥 누군가를 초대하거나, 그룹 전체를 초대하거나, 통화에 초대할 공개 링크를 보내시면 됩니다.\n* 💻 *화면 공유!** 통화 참가자와 화면을 공유합니다. 이 [Crome 확장자](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol))와 함께 Firefox 버전 52(또는 최신 버전), 최신 Edge 또는 Chrome 49(또는 최신 버전)를 사용하면 됩니다.\n*🚀*파일, 연락처 및 데크와 같은 다른 Next Cloud 앱과의 통합**. 앞으로 더 많은 것을.\n\n또한 [향후 버전]에 대한 작업:\n* ✋https://github.com/nextcloud/spreed/issues/21), [Federated calls](https://github.com/nextcloud/spreed/issues/21),, 다른 Next cloud에 있는 사람들에게 전화하기",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "더 이상 토크를 사용할 수 없는 사용자는 이전 대화의 참가자로 계속 나열되고 채팅 메시지도 유지됩니다.",
    "Signaling server URL" : "신호 서버 URL",
    "Error: Can not connect to server" : "오류: 서버에 연결할 수 없습니다.",
    "UDP and TCP" : "UDP 및 TCP",
    "UDP only" : "UDP만",
    "TCP only" : "TCP만",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "TURN 서버는 방화벽 뒤에 있는 참가자의 트래픽을 프록시하는 데 사용됩니다. 개별 참가자가 다른 참가자에 연결할 수 없는 경우, TURN 서버가 가장 필요할 수 있습니다. 설정 지침은 이 설명서 {linkend} 을 참조하십시오.",
    "Share whole screen" : "전체 화면 공유",
    "Share a single window" : "단일 창 공유",
    "Mute audio (m)" : "오디오 음소거 (m)",
    "Unmute audio (m)" : "소리를 끄다 (m)",
    "Disable video (v)" : "비디오 비활성화 (v)",
    "Enable video (v)" : "사용 가능한 비디오 (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "비디오 활성화(v) - 처음으로 비디오를 활성화하면 연결이 잠시 중단됩니다.",
    "This conversation is read only" : "이 대화는 읽기 전용입니다.",
    "Conversation, " : "대화,",
    "Default location for attachments" : "첨부 파일의 기본 위치",
    "Select default location for attachments" : "첨부 파일의 기본 위치 선택",
    "Allow guests to join via link " : "링크를 통해 게스트 참여 허용",
    "Participant settings" : "참여자 설정",
    "Add participants to the conversation" : "대화에 참여자 추가",
    "Projects" : "프로젝트",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud 토크가 업데이트되었습니다. 호출을 시작하거나 참여하려면 페이지를 다시 로드해야 합니다.",
    "Use speaker view" : "스피커 보기 사용",
    "Share link" : "링크 공유",
    "Exit fullscreen (f)" : "전체화면 끝내기 (f)",
    "Fullscreen (f)" : "전체화면 (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "비디오가 너무 많아서 창에 맞지 않습니다. 창을 최대화하거나 \"스피커 보기\"로 전환하여 더 나은 환경을 제공합니다.",
    "Select a conversation to add to the project" : "프로젝트에 추가할 대화 선택",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "사용 중인 브라우저는 Nextcloud 토크에서 완전히 지원되지 않습니다. 최신 버전의 Mozilla Firefox, Microsoft Edge, Google Chrome 또는 Apple Safari를 사용하십시오.",
    "Error while uploading file" : "파일 업로드 도중에 오류",
    "New in Talk 10" : "새로운 토크 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} 가 이 대화를 다른 채팅과 동기화하도록 Matterbridge를 설정했습니다.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "당신이 이 대화를 다른 채팅과 동기화하도록 Matterbridge를 설정했습니다.",
    "{actor} updated the Matterbridge configuration." : "{actor} 가 Matterbridge 구성을 업데이트했습니다.",
    "You updated the Matterbridge configuration." : "당신이 Matterbridge 구성을 업데이트했습니다.",
    "{actor} removed the Matterbridge configuration." : "{actor} 가 Matterbridge 구성을 제거했습니다.",
    "You removed the Matterbridge configuration." : "당신이 Matterbridge 구성을 제거했습니다.",
    "E-mail of the user" : "사용자의 전자 메일",
    "Remove" : "삭제",
    "Bridge with other services" : "다른 서비스와 연결",
    "More info on Matterbridge." : "Matterbridge 의 더 많은 정보",
    "Enabled" : "활성화됨",
    "Show matterbridge log" : "matterbridge 로그 보기",
    "User name or e-mail address" : "유저 이름 또는 이메일 주소",
    "Add new bridged channel" : "새로운 연결된 채널 추가",
    "{actor} set the description to \"%1$s\"" : "{actor} 가 %1$s의 설명을 설정했습니다.",
    "You set the description to \"%1$s\"" : "당신이 %1$s 의 설명을 설정했습니다.",
    "An administrator set the description to \"%1$s\"" : "관리자가 %1$s 의 설명을 설정했습니다.",
    "{actor} started Matterbridge." : "{actor} 가 Matterbridge 를 시작했습니다.",
    "You started Matterbridge." : "당신이 Matterbridge 를 시작했습니다.",
    "{actor} stopped Matterbridge." : "{actor} 가 Matterbridge 를 정지했습니다.",
    "You stopped Matterbridge." : "당신이 Matterbridge 를 정지했습니다.",
    "Lower hand" : "낮은 손",
    "Raise hand" : "손을 들다",
    "Add a description for this conversation" : "이 대화에 대한 설명 추가"
},
"nplurals=1; plural=0;");
